# Record TChromiumVersionInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TChromiumVersionInfo = record`

## Description

Record used by cef_version_info to get the Chromium version information

## Overview

### Fields

| `VersionMajor: integer;`
| `VersionMinor: integer;`
| `VersionBuild: integer;`
| `VersionPatch: integer;`

## Description

### Fields

| `VersionMajor: integer;`
This item has no description.

| `VersionMinor: integer;`
This item has no description.

| `VersionBuild: integer;`
This item has no description.

| `VersionPatch: integer;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.